# OpenLayers.Date

Contains implementations of Date.parse and date.toISOString that match the ECMAScript 5 specification for parsing RFC 3339 dates. http://tools.ietf.org/html/rfc3339

Summary

OpenLayers.Date | Contains implementations of Date.parse and date.toISOString that match the ECMAScript 5 specification for parsing RFC 3339 dates.
Functions |
toISOString | Generates a string representing a date.
parse | Generate a date object from a string.

### Functions

### toISOString

Generates a string representing a date. The format of the string follows the profile of ISO 8601 for date and time on the Internet

### parse

> parse: function( | str | )

Generate a date object from a string. The format for the string follows the profile of ISO 8601 for date and time on the Internet Generated by Natural Docs

> parse: function( | str | )

Generate a date object from a string.
Close